#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
ImportSettingsBadModule=Konnte Einstellungs-Import-Modul nicht laden
ImportSettingsListLabel=W\u00E4hlen Sie eine Anwendung zum Importieren von Einstellungen:
MailProgressMeterText=Konvertiere Mailboxen von %S
ImportSettingsSuccess=Einstellungen wurden importiert von %S
ImportMailNotFound=Konnte keine Mail zum Importieren finden.  \u00DCberpr\u00FCfen Sie, ob die Mail-Anwendung wirklich auf diesem Computer installiert ist.
ImportSettingsDialogTitle=Einstellungen importieren
MailProgressTitle=Importiere Mail
ImportMailSuccess=Mail wurde erfolgreich importiert von %S
ImportAlreadyInProgress=Ein Import-Vorgang wird derzeit bearbeitet, versuchen Sie es wieder, wenn der derzeitige Vorgang beendet ist. 
2135=Notizen
2134=Benutzerdef. 4
2133=Benutzerdef. 3
2132=Benutzerdef. 2
2131=Benutzerdef. 1
2130=Geburtstag
ImportSelectMailDir=Mail-Verzeichnis w\u00E4hlen
2129=Geburtsmonat
2128=Geburtsjahr
2127=Web-Seite 2
2126=Web-Seite 1
2125=Firma
2124=Abteilung
2123=Arbeitstitel
2122=Dienstlich: Land
2121=Dienstlich: PLZ
2120=Dienstlich: Bundesland
ImportAddressBadModule=Konnte Adre\u00DFbuch-Import-Modul nicht laden
ImportAddressBooksListLabel=W\u00E4hlen Sie ein Adre\u00DFbuch-Format:
ImportAddressNotFound=Konnte keine Adre\u00DFb\u00FCcher zum Importieren finden.  \u00DCberpr\u00FCfen Sie, ob die Anwendung oder das Format wirklich auf diesem Computer installiert ist.
ImportMailListLabel=W\u00E4hlen Sie eine Anwendung zum Importieren von Mail:
2119=Dienstlich: Stadt
ImportMailBadModule=Konnte Mail-Import-Modul nicht laden
2118=Dienstlich: Adresse 2
ImportMailDialogTitle=Mail importieren
ImportSettingsNotFound=Konnte keine Einstellungen finden.  \u00DCberpr\u00FCfen Sie, ob die Anwendung wirklich auf diesem Computer installiert ist.
2117=Dienstlich: Adresse
2116=Privat: Land
2115=Privat: PLZ
2114=Privat: Bundesland
2113=Privat: Stadt
2112=Privat: Adresse 2
2111=Privat: Adresse
2110=Mobil-Tel.-Nr.
ImportSelectSettings=Einstellungsdatei w\u00E4hlen
2010=Konnte keinen Account zum Importieren der Mail erstellen
ImportSettingsFailed=Fehler beim Importieren von Einstellungen. Einige oder alle Einstellungen wurden eventuell nicht importiert.
ImportAddressFailed=Fehler beim Importieren einer Adresse von %S
2109=Pager-Nummer
2108=Fax-Nummer
2107=Tel. privat
ImportMailFailed=Fehler beim Mail-Import von %S
2106=Tel. dienstlich
2105=Sekund\u00E4re E-Mail
2104=Prim\u00E4re E-Mail
2009=Fehler beim Importieren der Mailbox %S, konnte Ziel-Mailbox nicht erstellen
2103=Spitzname
2008=Fehler beim Erstellen von Ziel-Mailboxen, konnte Mailbox %S nicht finden
2102=Anzeigename
2007=Konnte keine Mailboxen importieren, konnte kein Proxy-Objekt f\u00FCr Ziel-Mailboxen erstellen
2101=Nachname
2006=Konnte keine Mailboxen importieren, konnte keinen Import-Thread starten
2100=Vorname
2005=Konnte keine Mailboxen importieren, Initialisierungsfehler
2004=Keine Mailboxen zum Importieren gefunden
2003=Fehler beim Importieren von %S, konnte Adre\u00DFbuch nicht erstellen
2002=Konnte keine Adre\u00DFb\u00FCcher importieren, konnte keinen Import-Thread starten
2001=Konnte keine Adre\u00DFb\u00FCcher importieren, Initialisierungsfehler
2000=Keine Adre\u00DFb\u00FCcher zum Importieren gefunden
AddrProgressMeterText=Konvertiere Adre\u00DFb\u00FCcher von %S
ImportAddressBooksDialogTitle=Adre\u00DFb\u00FCcher importieren
ImportSelectAddrFile=Adre\u00DFbuch-Verzeichnis w\u00E4hlen
ImportAddressSuccess=Adressen wurden erfolgreich importiert von %S
AddrProgressTitle=Importiere Adre\u00DFb\u00FCcher
ImportSelectAddrDir=Adre\u00DFbuch-Verzeichnis w\u00E4hlen
